Bug 813609 - [abrt] totem-mozplugin-3.4.0-1.fc17: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
[abrt] totem-mozplugin-3.4.0-1.fc17: Process /usr/libexec/totem-plugin-viewer...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7d9c78177fa37f9c4b1158f2309...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 23:18 EDT by juanes
Modified: 2013-07-31 16:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:28:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.15 KB, text/plain)
2012-04-17 23:18 EDT, juanes
no flags Details
File: build_ids (6.01 KB, text/plain)
2012-04-17 23:18 EDT, juanes
no flags Details
File: maps (42.55 KB, text/plain)
2012-04-17 23:18 EDT, juanes
no flags Details
File: backtrace (48.01 KB, text/plain)
2012-04-17 23:18 EDT, juanes
no flags Details

  None (edit)
Description juanes 2012-04-17 23:18:06 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type vegas --user-agent Totem/3.4.0 --referrer http://googleads.g.doubleclick.net/pagead/ads?client=ca-pub-3408135353641577&output=html&h=280&slotname=1084288450&w=336&lmt=1334716948&flash=11.1.102&url=http%3A%2F%2Fwww.ideasgeek.net%2F2009%2F07%2F29%2Fpinguino-usb-pendrive-con-instalacion-ubuntu-linux-ya-preparada%2F&dt=1334716950630&bpp=11&shv=r20120411&jsv=r20110914&prev_slotnames=6399824527&correlator=1334716949953&frm=20&adk=1912594762&ga_vid=853451045.1334716515&ga_sid=1334716515&ga_hid=1028597305&ga_fc=1&u_tz=-300&u_his=1&u_java=0&u_h=768&u_w=1366&u_ah=741&u_aw=1366&u_cd=24&u_nplug=10&u_nmime=47&dff=arial&dfs=13&adx=834&ady=61&biw=1350&bih=587&oid=3&fu=0&ifi=2&dtd=127&xpc=ro6vx8Ul3W&p=http%3A//www.ideasgeek.net --mimetype application/x-shockwave-flash
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.3.2-1.fc17.i686.PAE
pid:            27235
pwd:            /home/juanes
time:           mar 17 abr 2012 21:45:29 COT
uid:            1000
username:       juanes
var_log_messages: Apr 17 21:45:30 Juanes abrt[27296]: Saved core dump of pid 27235 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-04-17-21:45:29-27235 (78893056 bytes)

backtrace:      Text file, 49164 bytes
build_ids:      Text file, 6150 bytes
dso_list:       Text file, 14490 bytes
maps:           Text file, 43569 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/juanes/2

core_backtrace:
:28b354e792fa63738b132fbc12bcda4c5465e5d0 0x424 __kernel_vsyscall linux-gate.so.1 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x2e91f raise libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x30273 abort libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x27657 __assert_fail_base libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x27707 __assert_fail libc.so.6 -
:d3e30894909ec9deccefdc3ec757954e80106e55 0x3abf1 _XAllocID libX11.so.6 -
:d44eca373263d7abb445ddd5bad3dafbccd8cfed 0x422b XRenderCreatePicture libXrender.so.1 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x6d797 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x70d7c - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4bd34 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4fdb7 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x50119 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x4c490 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x21a15 - libcairo.so.2 -
:c25f4a34816c8918d5cce3f8b7a851948c6db023 0x1727b cairo_paint libcairo.so.2 -
:c8678358e56f51f4da8d95c872da9898d836d227 0x556cc - libgdk-3.so.0 -
:c8678358e56f51f4da8d95c872da9898d836d227 0x326fe gdk_window_set_icon_list libgdk-3.so.0 -
:cd0d64a0ad7a3289da78fd8400f887595a18433b 0x2e53ae - libgtk-3.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xebcf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xd052 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26526 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:cd0d64a0ad7a3289da78fd8400f887595a18433b 0x154b17 - libgtk-3.so.0 -
:cd0d64a0ad7a3289da78fd8400f887595a18433b 0x154d36 - libgtk-3.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xfa5a g_cclosure_marshal_VOID__PARAM libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xcda7 g_closure_invoke libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x1eacd - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26d81 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x114af - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13030 g_object_notify libgobject-2.0.so.0 -
:cd0d64a0ad7a3289da78fd8400f887595a18433b 0x2099a7 - libgtk-3.so.0 -
:cd0d64a0ad7a3289da78fd8400f887595a18433b 0x1861d5 gtk_main_do_event libgtk-3.so.0 -
:c8678358e56f51f4da8d95c872da9898d836d227 0x1c58d - libgdk-3.so.0 -
:c8678358e56f51f4da8d95c872da9898d836d227 0x45729 - libgdk-3.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:cd0d64a0ad7a3289da78fd8400f887595a18433b 0x18530d gtk_main libgtk-3.so.0 -
:2973ef160de6f41615951d01374b536e7bfbc8bf 0xd921 main [exe] -

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=Juanes
:LC_MONETARY=es_CO.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1543
:GPG_AGENT_INFO=/run/user/juanes/keyring-RHOnPc/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=es_CO.utf8
:GNOME_KEYRING_CONTROL=/run/user/juanes/keyring-RHOnPc
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=IBus
:USER=juanes
:LD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox/plugins:/usr/lib/firefox:/usr/lib/xulrunner-2
:SSH_AUTH_SOCK=/run/user/juanes/keyring-RHOnPc/ssh
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:USERNAME=juanes
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/888,unix/unix:/tmp/.ICE-unix/888
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox/plugins
:MAIL=/var/spool/mail/juanes
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/juanes/.local/bin:/home/juanes/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/juanes
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=885
:LANG=es_ES.UTF-8
:LC_MEASUREMENT=es_CO.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/juanes
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:LOGNAME=juanes
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-09BnGBeIUd,guid=502f0e7085cb59621e577d8e00000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/juanes
:DISPLAY=:0
:LC_TIME=es_CO.utf8
:XAUTHORITY=/var/run/gdm/auth-for-juanes-9VG4hs/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/juanes/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:TZ=COT+05:00

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30946                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30946                30946                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[85549]
:pos:	0
:flags:	00
:1:/home/juanes/.xsession-errors
:pos:	93476
:flags:	02002
:2:/home/juanes/.xsession-errors
:pos:	93476
:flags:	02002
:3:socket:[90201]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[82926]
:pos:	0
:flags:	02004002
:6:socket:[85585]
:pos:	0
:flags:	02004002
:7:socket:[90220]
:pos:	0
:flags:	04002
:8:socket:[90221]
:pos:	0
:flags:	04002
:9:socket:[85590]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 juanes 2012-04-17 23:18:11 EDT
Created attachment 578219 [details]
File: dso_list
Comment 2 juanes 2012-04-17 23:18:13 EDT
Created attachment 578220 [details]
File: build_ids
Comment 3 juanes 2012-04-17 23:18:15 EDT
Created attachment 578221 [details]
File: maps
Comment 4 juanes 2012-04-17 23:18:17 EDT
Created attachment 578222 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 16:28:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:28:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.